@charset "utf-8";
/* CSS Document */

/* phone up to portrait */
@media only screen 
and (max-width: 575px) {

body {
    overflow-x: hidden;
}
	
.container {
    width: 100%;
    max-width: 350px;
}

.header.alt-header .main-header {
    background: #711b45;
    padding-top: 23px;
}

.header .top-nav .search-form-main input, .header .top-nav .search-form-main input::placeholder {
    /* background: #711b45; */
    /* border-color: #711b45; */
    /* color: white !important; */
}

.header .top-nav .search-form-main button.search-submit,
.header .top-nav .search-form-main button.search-submit:hover {
    /* background-color: #711b45; */
} 

.header .top-nav .search-form-main input:-webkit-autofill, .header .top-nav .search-form-main input:-webkit-autofill:hover, .header .top-nav .search-form-main input:-webkit-autofill:focus, .header .top-nav .search-form-main input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #711b45 inset !important;
    -webkit-text-fill-color: #ffffff !important;
}

.header.alt-header .main-header .row:after {
	display:none;
}

.header.alt-header .main-header .row:after,
.hero-home-page .video-homepage-loader .video-container-make-flex:before {
	display:none;
}

.contact-page-module .contact-meta .meta-inner.telephone span {
    margin-right: 0px;
}

.error-404-block b.title {
    font-size: 16px;
    padding: 10px 19px 8px;
    line-height: 1.3;
    margin-bottom: 35px;
}

.error-404-block h1 {
    font-size: 168px;
    margin-bottom: 40px;
    margin-left: -15px;
    margin-top: 7px;
}

.error-404-block .content {
    margin-bottom: 40px;
}

.header ul li {
    margin: 0 36px 0 0;
}

.cookieconsent-popup {
    max-width: calc(100vw - 20px);
    bottom: 10px;
}

.cookieconsent-popup .hidden-mobile {
    display: none;
}

.cookieconsent-dialog {
    top: 0%;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: scroll;
	background:#ffffff;
}

.cookieconsent-dialog-content {
    width: 100%;
}

.footer-top .footer-menus {
    min-width: 230px;
}

h1 {
    font-size: 30px;
    margin: 30px 0 18px 0;
}

h2 {
    font-size: 25px;
}

h4 {
    font-size: 20px;
}

h3 {
    font-size: 20px;
}

form.filterable_search.post-list article {
    flex: 0 0 100%;
    max-width: 100%;
}

.hero-plain h1, .hero-background-block h1 {
    margin: -9px 0 -9px 0px;
}

.hero-plain p#breadcrumbs, .hero-background-block p#breadcrumbs, .hero.hero-full-image p#breadcrumbs {
    margin-bottom: 20px;
}
.full-width-image a.img-filter, .full-width-video a.video-player {
    height: 220px;
}

.vacancy-post.vacancy-page .vacancy-meta {
    flex-wrap: wrap-reverse;
}

.vacancy-post.vacancy-page .vacancy-meta > div {
    min-width: 100%;
    flex: 0 0 100%;
    justify-content: start !important;
}

.vacancy-post.vacancy-page .vacancy-meta a.btn {
    float: left;
    margin-bottom: 30px;
}
	
.flexible-article-fields .flexible-row-block {
    margin-bottom: 40px;
}

hr {
    margin: 11px 0 17px 0;
}

blockquote {
    font-size: 24px;
}

blockquote p {
    line-height: 34px;
}
	
.img-grid .img-grid-row .gradient-overlay {
    max-height: 220px;
}

.modal-outer .modal-inner {
    padding: 0px;
    background: #ffffff;
    overflow-x: hidden;
    overflow-y: scroll;
}

.title-row {
    margin-bottom: 35px;
}

.title-row h3 {
    margin: -4px 0 -5px 0px;
    font-size: 20px;
    line-height: 1.4;
}

.next-posts span.nav-posts span {
    text-align: left;
}

.next-posts span.nav-posts a, .next-posts span.nav-posts p {
    text-align: left;
}

.img-grid .img-grid-row h4 {
    font-size: 18px;
    margin: 15px 0 -7px 0;
}

.filterable-dropdown .filterable-dropdown-block {
    position: relative;
    right: 0px;
    top: 0px;
    z-index: 6;
    height: 50px;
    margin-bottom: 20px;
}

.filterable-dropdown-block .select-block ul {
    width: calc(100% + 2px);
}

a.video-player .video-icon {
    width: 60px;
    height: 60px;
}

a.video-player .video-icon span {
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 24px solid #ffffff;
left: 19px;
    top: 16px;
}

.half-half-content .img-preview, .half-half-content .img-preview img {
    max-height: 360px;
}

.link-blocks a {
    height: 120px;
}

.icon-blocks .icon-blocks-outer img {
    min-width: 110px;
    max-width: 110px;
}

.standard-post {
    margin-bottom: 60px;
}

.post-list .post-inner a.post-thumbnail {
    height: 180px;
    margin-bottom: 22px;
}

.section.share {
    margin-top: 25px;
}

.post-social-meta {
    margin-top: 40px;
}

.section.share b.posted {
    font-size: 14px;
    padding-right: 11px;
}

.post-list .post-inner h4 {
    padding: 0 20px;
    font-size: 18px;
    line-height: 1.3;
    margin-top: -5px;
    margin-bottom: 13px;
}

.navigation ul {
    margin-bottom: 20px;
    margin-top: 10px;
}

.footer-bottom p span {
    margin: 0px 2px 0;
}
.scrollable-menu-inner ul li a {
    height: auto;
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.3;
    min-height: 40px;
}

.post-list .post-inner span.meta {
    padding: 0 20px 24px;
}

.scrollable-menu-inner {
    max-width: 170px;
}

.link-blocks a h3 {
    font-size: 18px;
}

.modal-outer .modal-inner .modal-block .col {
    flex: 1;
    max-width: 100%;
    min-width: 100%;
}

.modal-outer .modal-inner .modal-block .col {
    flex: 1;
    max-width: 100%;
    min-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.modal-outer .modal-inner .modal-block a.close-modal {
    right: 20px;
    top: 20px;
}

.team-blocks a.team-block .team-meta span {
    font-size: 16px;
}

.team-blocks a.team-block .team-meta h6 {
    margin: -4px 0 3px;
}

.next-prev-posts {
    margin-bottom: 50px;
    padding-top: 0px;
    padding-bottom: 30px;
}

.next-posts span.nav-posts a, .next-posts span.nav-posts p {
    font-size: 16px;
    margin: -4px 0 -4px 0;
}

.downloads-list.global-privacy .download-item {
    font-size: 16px;
    height: auto;
    padding-left: 22px;
    padding-top: 11px;
    padding-bottom: 13px;
}

.vacancy-post.singular .flex-grow-1, .vacancy-post.singular .flex-grow-0 {
    min-width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.vacancy-post.singular .flex-grow-0 {
    justify-content: start !important;
    margin-top: 35px;
}

.downloads-list.global-privacy .download-item img {
    right: 22px;
}

.downloads-list.global-privacy {
    margin-bottom: 40px;
    margin-top: 15px;
}	

.page-template-contact-page .hero-plain h1 {
    font-size: 50px;
    margin: -15px 0 -13px 0px;
}

.map-container .map-container-inner {
    top: 0px;
    width: 100%;
    position: relative !important;
    height: 350px;
    margin-bottom: 0px;
    display: flex !important;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.map-container .map-container-inner iframe {
    height: 100%;
    position: absolute;
    top: 0px;
    width: 100vw;
}

.academy-modal.modal-outer .modal-inner .modal-block .img-preview {
    background: none;
    margin-bottom: 40px;
}

.academy-modal.modal-outer .modal-inner .modal-block .content {
    margin-bottom: 30px;
}

.header a#logo-main .site-title b, .header a#logo-main .site-title span {
    white-space: nowrap;
}

.header.alt-header nav {
    margin-top: 0px;
}

.child-link-blocks {
    margin-top: 40px;
}

.contact-page-module ul.social-media {
    margin: 0px;
    margin-bottom: 50px;
}

.contact-page-module .contact-meta .meta-inner p br {
    display: none;
}

.page-template-contact-page .hero {
    margin-bottom: 40px;
}

.contact-page-module .contact-meta .meta-inner span {
    width: 13px;
    overflow: hidden;
    display: inline-block;
    float: left;
    letter-spacing: 10px;
}

.contact-page-module .contact-meta {
    margin-bottom: 30px;
}

.contact-page-module .contact-meta .meta-inner i {
    font-size: 18px;
}

.contact-page-module .contact-meta .meta-inner {
    padding-left: 33px;
    margin-bottom: 20px;
}

.contact-page-module .contact-meta .meta-inner.address i {
    top: -4px;
}

.hero-home-page h1 {
    font-size: 31px;
    margin: -6px 0 -6px 0;
}

.hero-home-page h1 br {
	display:none;
}

.half-half-opening-content .row {
    flex-wrap: wrap-reverse;
}

.hero-home-page .container {
    padding-bottom: 50px;
}

.hero-home-page {
    height: 210px;
    margin-bottom: 50px;
    margin-top: 90px;
}

.half-half-opening-content .content-block {
    padding-left: 15px;
}

.half-half-opening-content .img-preview {
    max-height: 315px;
    min-height: 315px;
    width: 100%;
    margin-top: 80px;
    padding-left: 15px;
    padding-right: 15px;
    background: transparent;
}

.half-half-opening-content .content-block h2 {
    font-size: 28px;
    line-height: 1.4;
    margin: -10px 0 21px 0;
}

.half-half-opening-content .content-block .btn-secondary {
    margin-top: 30px;
}

.half-half-opening-content {
    margin-bottom: 40px;
}

.half-half-opening-content.active:before {
    height: 395px;
    width: 50%;
}

.half-half-opening-content:before {
    top: auto;
    bottom: -40px;
}

.stat-counter-blocks .stat-counter-block-inner span {
    font-size: 76px;
}

.stat-counter-blocks .stat-counter-block-inner b {
    font-size: 20px;
    margin: 22px 0 -3px 0;
}

.stat-counter-blocks {
    padding-top: 45px;
    padding-bottom: 15px;
}

.twitter-news-feeds {
    padding-top: 50px;
    padding-bottom: 50px;
}
.twitter-news-feeds .title-row h3 {
    font-size: 29px;
    margin: -11px 0 -22px 0px;
}

.twitter-news-feeds .title-row {
    margin-bottom: 50px;
}
.twitter-news-feeds.post-list .post-inner h4 .tooltip-title {
    padding: 0 20px;
    padding-bottom: 10px;
}

.twitter-news-feeds .column-feed article {
    min-height: 240px;
}

.twitter-news-feeds .social-card {
    height: 200px;
}

.twitter-news-feeds .column-feed article.social {
    min-height: 200px;
}

.twitter-news-feeds span#load_more {
    margin-top: 15px;
}

.footer-top .col.align-content-center {
    order: 1;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 40px;
}

.post-list {
    margin-bottom: 40px;
}

.twitter-news-feeds {
	margin-bottom:0px;
}

.footer-top .footer-meta {
    order: 2;

}

.footer-top .footer-menus {
    order: 3;
}

.footer-top .footer-meta, .footer-top .footer-menus {
    min-width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.header .menu-main-menu-container {
    display: none;
}

a#burgerMenu {
    display: block;
    margin-left: 0px;
}

.footer-top a.footer-logo {
    max-width: 200px;
}

.footer-top a.scrollTop {
    top: 0px;
}

.footer-top .footer-section {
    margin-top: 0px;
    width: auto;
    float: right;
    flex: 0;
}

.footer-top .footer-menus {
    display: flex;
    justify-content: start;
    align-items: start;
    align-content: start;
    margin-top: 36px;
}

.cookieconsent-dialog-content .cookieconsent-level-changer-wrap .cookieconsent-level-changer a.ui-corner-all {
    width: 100% !important;
    margin-bottom: 15px !important;
}

.cookieconsent-dialog-content .cookieconsent-level-changer-wrap .cookieconsent-permission-panels .ui-corner-all {
    width: 100%;
}

.cookieconsent-edit-settings .cookieconsent-cookie-policy-link {
    font-size: 15px;
}

.cookieconsent-dialog-content .cookieconsent-level-changer-wrap .cookieconsent-permission-panels {
    margin-top: 20px;
}

.top-nav span.contact-meta,
.header .top-nav ul.social-media {
    display: none !important;
}

.expandable-search .search-form-main form.search-form, .header .top-nav .search-form-main input:focus {
    min-width: 100% !important;
    max-width: 100% !important;
}

.icon-blocks .icon-blocks-outer .flex-grow-0 {
    flex: 1;
    min-width: 100%;
    display: flex;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.icon-blocks .icon-blocks-outer .content {
    margin-top: 30px;
}


.mobile-menu {
    max-width: 100vw;
    padding-top: 150px;
}

.mobile-menu .mobile-menu-inner {
    padding-top: 143px;
}

.mobile-menu .mobile-menu-inner a.dynamic-menu-block {
    height: 200px;
}

.mobile-menu .mobile-menu-inner a.dynamic-menu-block img {
    object-fit: cover;
    object-position: center;
}

.scrollable-nav-mobiles {
    min-height: 45px;
    margin-bottom: 38px;
    position: relative;
    z-index: 6;
}

.scrollable-nav-mobiles .scrollable-menu {
    display: flex !important;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.scrollable-menu-inner {
    max-width: 100vw;
    width: 100vw;
    left: auto;
    right: auto;
    margin-left: 32px;
}

.scrollable-menu-inner .scrollable-menu-background {
    background: rgb(255 255 255 / 93%);
    max-height: 45px;
    overflow: hidden;
    backdrop-filter: blur(3px);
}

.scrollable-menu-inner .scrollable-menu-background.active {
    max-height: none;
}
	
.scrollable-menu-inner span.title {
    padding-left: 20px;
    padding-right: 60px;
    position: relative;
    cursor: pointer;
}

.scrollable-menu-inner span.title:before {
    content: "";
    visibility: visible;
    position: absolute;
    width: 12px;
    height: 12px;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    right: 30px;
    top: 12px;
    transform: rotate(226deg);
}

.scrollable-menu-inner .scrollable-menu-background.active span.title:before {
    transform: rotate(45deg);
    top: 19px;
}

.scrollable-menu-inner ul {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.scrollable-menu-inner.fixed {
    left: 0px;
    margin-left: 0px;
}

.modal-outer .modal-inner .modal-block {
    max-width: 100%;
    max-height: 100vh;
    padding: 30px;
}

.modal-block .row {
    max-height: none;
}

.modal-outer .modal-inner .modal-block .img-preview {
    min-width: 100%;
    max-width: 100%;
    max-height: 200px;
    min-height: 0px;
    display: flex;
    justify-content: center;
    align-items: start;
    align-content: start;
    background: none;
}

.accordion-section .acc-title, .downloads-list .download-item {
    font-size: 17px;
}

.modal-outer .modal-inner .modal-block .img-preview img {
    max-height: 200px;
    min-height: 200px;
}

.modal-outer.team-modal .modal-inner .modal-block .img-preview img {
    min-height: 315px;
    max-height: 315px;
}

.modal-outer.team-modal .modal-inner .modal-block .img-preview {
	    min-height: 315px;
}

.accordion-section .acc-title {
    padding-top: 9px;
    padding-bottom: 11px;
}

.accordion-section .acc-title:after {
    top: 14px;
}


p#breadcrumbs a, p#breadcrumbs b, p#breadcrumbs strong, p#breadcrumbs span.breadcrumb_last {
	display:none;
}

p#breadcrumbs a.last-breadcrumb {
    display: block;
    position: relative;
    padding-left: 17px;
}

p#breadcrumbs a.last-breadcrumb:hover {
	padding-left:25px;
}

p#breadcrumbs a.last-breadcrumb:before {
    content: "<";
    visibility: visible;
    display: block;
    position: absolute;
    left: 0px;
    font-size: 16px;
    top: -2px;
}

.modal-outer .modal-inner .modal-block .col.flex-grow-1 {
    padding-left: 15px;
    text-align: left;
    justify-content: start;
    margin-top: 40px;
    margin-bottom: 30px;
}

.academy-modal .btn {
    width: auto;
}

.featured-image-block {
    margin-bottom: 40px;
    height: 220px;
}

.post-list .post-inner a.post-thumbnail:before {
    background-size: 70px;
}
	
.mb-35 {
    margin-bottom: 30px;
}

.twitter-news-feeds .column-feed {
    display: block;
    column-count: 1;
    column-gap: 0px;
}

.twitter-news-feeds.post-list .post-inner h4 a {
    white-space: normal;
}

.header.alt-header a#logo-main {
    height: 56px;
}

.header.alt-header .main-header .row:after {
display:none;
}

.header a#logo-main .site-title b {
    font-size: 26px;
}

.header.alt-header a#logo-main .site-title {
    margin-top: 0px;
}

.header a#logo-main .site-title span {
	font-size:14px;
}

.header.alt-header .main-header {
    height: 90px;
    padding-top: 17px;
}

.hero-home-page:before {
    content: "";
    opacity: 0.4;
}

.header {
    z-index: 99;
}	

.team-blocks a.team-block .img-preview {
    max-height: 313px;
    min-height: 313px;
}

.downloads-list .download-item {
    padding-top: 9px;
    padding-bottom: 9px;
}


.no-results-block {
    margin-top: 0px;
    margin-bottom: 60px;
}

.no-results-block br {
	display:none;
}

.top-nav .container {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.top-nav .container .row {
	margin:0px;
}

.top-nav .container .row > div {
	padding:0px;
}

.top-nav .container .row .justify-content-start {
    flex: 0;
}

.top-nav .quick-links {
    margin: 0px;
}

.top-nav .container .row .justify-content-end {
    flex: 1;
}

.top-nav .expandable-search {
    width: 100%;
}

.expandable-search .search-form-main {
    max-width: 100%;
    min-width: 100%;
}

.modal-outer .modal-inner .modal-block a.close-modal:before,
.modal-outer .modal-inner .modal-block a.close-modal:after {
	background:red;
}

	
.footer-top .align-content-start {
    min-width: 100%;
    flex: 0 0 100%;
    margin-bottom: 30px;
}
	
.footer-top .footer-menus {
    justify-content: start;
    flex-wrap: wrap;
}

.hero-home-page .container {
    padding-bottom: 40px;
}

.hero-home-page .member-of {
    margin-top: 30px;
    max-width: 70px;
}

.half-half-opening-content {
    margin-bottom: 90px;
}

.img-grid .img-grid-row .gradient-overlay {
    min-height: 220px;
}

.post-list .post-inner.social-post .content {
    min-height: 102px;
}

.post-list .posts-slider {
    align-content: end;
    align-items: end;
}
.twitter-news-feeds .twitter-list-slider button.previous,
.post-list .posts-slider.post-list-slider button.previous {
    left: 0px;
    bottom: -55px;
}

.twitter-news-feeds .twitter-list-slider button.next,
.post-list .posts-slider.post-list-slider button.next {
    right: 0px;
    bottom: -55px;
}

.post-list .posts-slider.post-list-slider button.previous,
.post-list .posts-slider.post-list-slider button.next {
	top:auto;
}


.twitter-news-feeds a.view-all {
    margin-bottom: 60px;
}

.footer-top a.footer-logo,
.footer-top a.footer-logo img {
    max-width: 70px;
	min-width:70px;
}

.twitter-news-feeds a.view-all{
    min-width: 200px;
}

.menu-quick-links-container {
    display: none;
}

.mobile-menu .menu-quick-links-container {
    display: block;
}

#cff.cff-masonry .cff-item {
    padding: 15px;
}

}

/* phone up to landscape */
@media only screen 
and (min-width : 576px) 
and (max-width : 767px) {
	
body {
    overflow-x: hidden;
}

.header.alt-header .main-header {
    background: #711b45;
    padding-top: 23px;
}

.header.alt-header .main-header .row:after {
	display:none;
}

.header.alt-header .main-header .row:after,
.hero-home-page .video-homepage-loader .video-container-make-flex:before {
	display:none;
}

.no-results-block {
    margin-top: 0px;
    margin-bottom: 60px;
}

.no-results-block br {
	display:none;
}
	
.container {
	width: 100%;
    max-width: 540px;
}

.error-404-block b.title {
    font-size: 18px;
    padding: 11px 16px;
    padding-right: 10px;
    margin-bottom: 40px;
}

.error-404-block h1 {
    font-size: 232px;
    margin-bottom: 50px;
    margin-left: -6px;
}

.error-404-block .content {
    margin-bottom: 50px;
}

.header ul li {
    margin: 0 36px 0 0;
}

.cookieconsent-popup {
    max-width: 540px;
    bottom: 10px;
}

.cookieconsent-popup .hidden-mobile {
    display: none;
}

.cookieconsent-dialog {
    top: 0%;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: scroll;
	background:#ffffff;
}

.cookieconsent-dialog-content {
    width: 100%;
}

.footer-top .footer-menus {
    min-width: 230px;
}

h1 {
    font-size: 34px;
    margin: 30px 0 18px 0;
}

h2 {
    font-size: 28px;
}

h4 {
    font-size: 20px;
}

h3 {
    font-size: 20px;
}

.hero-plain h1, .hero-background-block h1 {
    margin: -9px 0 -9px 0px;
}

.hero-plain p#breadcrumbs, .hero-background-block p#breadcrumbs, .hero.hero-full-image p#breadcrumbs {
    margin-bottom: 20px;
}
.full-width-image a.img-filter, .full-width-video a.video-player {
    height: 280px;
}

.vacancy-post.vacancy-page .vacancy-meta {
    flex-wrap: wrap-reverse;
}

.vacancy-post.vacancy-page .vacancy-meta > div {
    min-width: 100%;
    flex: 0 0 100%;
    justify-content: start !important;
}

.vacancy-post.vacancy-page .vacancy-meta a.btn {
    float: left;
    margin-bottom: 30px;
}
	
.flexible-article-fields .flexible-row-block {
    margin-bottom: 40px;
}

hr {
    margin: 11px 0 17px 0;
}

blockquote {
    font-size: 24px;
}

blockquote p {
    line-height: 34px;
}
	
.img-grid .img-grid-row .gradient-overlay {
    max-height: 160px;
}

.modal-outer .modal-inner {
    padding: 0px;
    background: #ffffff;
    overflow-x: hidden;
    overflow-y: scroll;
}

.title-row {
    margin-bottom: 35px;
}

.title-row h3 {
    margin: -8px 0 -10px 0px;
    font-size: 22px;
}

.img-grid .img-grid-row h4 {
    font-size: 18px;
    margin: 15px 0 -7px 0;
}

.filterable-dropdown .filterable-dropdown-block {
    position: relative;
    right: 0px;
    top: 0px;
    z-index: 6;
    height: 50px;
    margin-bottom: 20px;
}

.filterable-dropdown-block .select-block ul {
    width: calc(100% + 2px);
}

a.video-player .video-icon {
    width: 60px;
    height: 60px;
}

a.video-player .video-icon span {
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 24px solid #ffffff;
left: 19px;
    top: 16px;
}

.half-half-content .img-preview, .half-half-content .img-preview img {
    max-height: 360px;
}

.link-blocks a {
    height: 140px;
}

.icon-blocks .icon-blocks-outer img {
    min-width: 110px;
    max-width: 110px;
}

.standard-post {
    margin-bottom: 70px;
}

.post-list .post-inner a.post-thumbnail {
    height: 150px;
    margin-bottom: 22px;
}

.post-list .post-inner h4 {
    padding: 0 20px;
    font-size: 18px;
    line-height: 1.3;
    margin-top: -5px;
    margin-bottom: 13px;
}

.navigation ul {
    margin-bottom: 20px;
    margin-top: 10px;
}

.footer-bottom p span {
    margin: 0px 10px 0;
}

.scrollable-menu-inner ul li a {
    height: auto;
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.3;
    min-height: 40px;
}

.post-list .post-inner span.meta {
    padding: 0 20px 24px;
}

.scrollable-menu-inner {
    max-width: 170px;
}

.link-blocks a h3 {
    font-size: 20px;
}


.modal-outer .modal-inner .modal-block .col {
    flex: 1;
    max-width: 100%;
    min-width: 100%;
}

.modal-outer .modal-inner .modal-block .col {
    flex: 1;
    max-width: 100%;
    min-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.modal-outer .modal-inner .modal-block a.close-modal {
    right: 20px;
    top: 20px;
}

.modal-outer .modal-inner .modal-block a.close-modal:before,
.modal-outer .modal-inner .modal-block a.close-modal:after {
	background:red;
}

.team-blocks a.team-block .team-meta span {
    font-size: 16px;
}

.team-blocks a.team-block .team-meta h6 {
    margin: -4px 0 3px;
}

.next-prev-posts {
    margin-bottom: 60px;
    padding-top: 10px;
    padding-bottom: 40px;
}

.next-posts span.nav-posts a, .next-posts span.nav-posts p {
    font-size: 18px;
    margin: -5px 0 -5px 0;
}

.downloads-list.global-privacy .download-item {
    font-size: 18px;
    height: 54px;
    padding-left: 22px;
}

.downloads-list.global-privacy .download-item img {
    right: 22px;
}

.downloads-list.global-privacy {
    margin-bottom: 40px;
    margin-top: 15px;
}	

.page-template-contact-page .hero-plain h1 {
    font-size: 50px;
    margin: -15px 0 -13px 0px;
}

.map-container .map-container-inner {
    top: 0px;
    width: 100%;
    position: relative !important;
    height: 350px;
    margin-bottom: 0px;
    display: flex !important;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.map-container .map-container-inner iframe {
    height: 100%;
    position: absolute;
    top: 0px;
    width: 100vw;
}

.academy-modal.modal-outer .modal-inner .modal-block .img-preview {
    background: none;
    margin-bottom: 40px;
}

.academy-modal.modal-outer .modal-inner .modal-block .content {
    margin-bottom: 30px;
}

.header a#logo-main .site-title b, .header a#logo-main .site-title span {
    white-space: nowrap;
}

.header.alt-header nav {
    margin-top: 0px;
}

.child-link-blocks {
    margin-top: 40px;
}

.contact-page-module ul.social-media {
    margin: 0px;
    margin-bottom: 60px;
}

.contact-page-module .contact-meta .meta-inner p br {
    display: none;
}

.page-template-contact-page .hero {
    margin-bottom: 40px;
}

.hero-home-page h1 {
    font-size: 38px;
    margin: -9px 0 -9px 0;
}

.half-half-opening-content .row {
    flex-wrap: wrap-reverse;
}

.hero-home-page .container {
    padding-bottom: 74px;
}

.hero-home-page {
    height: 310px;
    margin-top: 110px;
}

.half-half-opening-content .content-block {
    padding-left: 15px;
}

.half-half-opening-content .img-preview {
    max-height: 322px;
    min-height: 322px;
    width: 100%;
    margin-top: 120px;
}

.half-half-opening-content .content-block h2 {
    font-size: 34px;
    line-height: 1.3;
    margin: -9px 0 25px 0;
}

.half-half-opening-content .content-block .btn-secondary {
    margin-top: 30px;
}

.half-half-opening-content {
    margin-bottom: 60px;
}

.half-half-opening-content.active:before {
    height: 442px;
    width: 50%;
}

.half-half-opening-content:before {
    top: auto;
    bottom: -60px;
}

.stat-counter-blocks .stat-counter-block-inner span {
    font-size: 80px;
}

.stat-counter-blocks .stat-counter-block-inner b {
    font-size: 22px;
    margin: 24px 0 -4px 0;
}

.stat-counter-blocks {
    padding-top: 50px;
    padding-bottom: 20px;
}

.twitter-news-feeds {
    padding-top: 60px;
    padding-bottom: 60px;
}

.twitter-news-feeds .title-row h3 {
    font-size: 36px;
    margin: -16px 0 -20px 0px;
}

.twitter-news-feeds.post-list .post-inner h4 .tooltip-title {
    padding: 0 20px;
    padding-bottom: 10px;
}

.twitter-news-feeds .column-feed article {
    min-height: 240px;
}

.twitter-news-feeds .social-card {
    height: 200px;
}

.twitter-news-feeds .column-feed article.social {
    min-height: 200px;
}

.twitter-news-feeds span#load_more {
    margin-top: 15px;
}

.footer-top .col.align-content-center {
    order: 1;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 40px;
}

.post-list {
    margin-bottom: 40px;
}

.twitter-news-feeds {
	margin-bottom:0px;
}

.footer-top .footer-meta {
    order: 2;

}

.footer-top .footer-menus {
    order: 3;
}

.footer-top .footer-meta,
.footer-top .footer-menus {
    min-width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
}

.header .menu-main-menu-container {
    display: none;
}

a#burgerMenu {
    display: block;
    margin-left: 0px;
}

.footer-top a.footer-logo {
    max-width: 200px;
}

.footer-top a.scrollTop {
    top: 0px;
}

.footer-top .footer-section {
    margin-top: 0px;
    width: auto;
    float: right;
    flex: 0;
}

.footer-top .footer-menus {
    display: flex;
    justify-content: end;
    align-items: start;
    align-content: start;
}

.top-nav span.contact-meta,
.header .top-nav ul.social-media {
    display: none !important;
}

.expandable-search .search-form-main form.search-form {
    min-width: 150px !important;
}

.scrollable-nav-mobiles {
    min-height: 45px;
    margin-bottom: 50px;
    position: relative;
    z-index: 6;
}

.scrollable-nav-mobiles .scrollable-menu {
    display: flex !important;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.scrollable-menu-inner {
    max-width: 100vw;
    width: 100vw;
    left: auto;
    right: auto;
    margin-left: 32px;
}

.scrollable-menu-inner .scrollable-menu-background {
    background: rgb(255 255 255 / 93%);
    max-height: 45px;
    overflow: hidden;
    backdrop-filter: blur(3px);
}

.scrollable-menu-inner .scrollable-menu-background.active {
    max-height: none;
}
	
.scrollable-menu-inner span.title {
    padding-left: 20px;
    padding-right: 60px;
    position: relative;
    cursor: pointer;
}

.scrollable-menu-inner span.title:before {
    content: "";
    visibility: visible;
    position: absolute;
    width: 12px;
    height: 12px;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    right: 30px;
    top: 12px;
    transform: rotate(226deg);
}

.scrollable-menu-inner .scrollable-menu-background.active span.title:before {
    transform: rotate(45deg);
    top: 19px;
}

.scrollable-menu-inner ul {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.scrollable-menu-inner.fixed {
    left: 0px;
    margin-left: 0px;
}

.modal-outer .modal-inner .modal-block {
    max-width: 100%;
    max-height: 100vh;
    padding: 30px;
}

.modal-block .row {
    max-height: none;
}

.modal-outer .modal-inner .modal-block .img-preview {
    min-width: 100%;
    max-width: 100%;
    max-height: 200px;
    min-height: 0px;
    display: flex;
    justify-content: center;
    align-items: start;
    align-content: start;
    background: none;
}

.accordion-section .acc-title, .downloads-list .download-item {
    font-size: 17px;
}

.modal-outer .modal-inner .modal-block .img-preview img {
    max-height: 200px;
}

.modal-outer .modal-inner .modal-block .col.flex-grow-1 {
    padding-left: 15px;
    text-align: left;
    justify-content: start;
    margin-top: 40px;
    margin-bottom: 30px;
}

.academy-modal .btn {
    width: auto;
}

.featured-image-block {
    margin-bottom: 45px;
    height: 310px;
}

.post-list .post-inner a.post-thumbnail:before {
    background-size: 70px;
}
	
.mb-35 {
    margin-bottom: 30px;
}

.twitter-news-feeds .column-feed {
    display: block;
    column-count: 2;
    column-gap: 0px;
}	

.header {
    z-index: 99;
}	

.team-blocks a.team-block .img-preview {
    max-height: 238px;
    min-height: 238px;
}
	
	
.footer-top .align-content-start {
    min-width: 100%;
    flex: 0 0 100%;
    margin-bottom: 30px;
}
	
.footer-top .footer-menus {
    justify-content: start;
    flex-wrap: wrap;
}

.hero-home-page .container {
    padding-bottom: 40px;
}

.hero-home-page .member-of {
    margin-top: 30px;
    max-width: 70px;
}

.half-half-opening-content {
    margin-bottom: 120px;
}

.img-grid .img-grid-row .gradient-overlay {
    min-height: 160px;
}

.post-list .post-inner.social-post .content {
    min-height: 76px;
}

.post-list .posts-slider {
    align-content: end;
    align-items: end;
}
.twitter-news-feeds .twitter-list-slider button.previous {
    left: 0px;
    bottom: -55px;
}

.twitter-news-feeds .twitter-list-slider button.next {
    right: 0px;
    bottom: -55px;
}

.twitter-news-feeds a.view-all {
    margin-bottom: 60px;
}

.footer-top a.footer-logo, 
.footer-top a.footer-logo img{
    max-width: 100px;
	min-width:100px;
}

.menu-quick-links-container {
    display: none;
}

.mobile-menu .menu-quick-links-container {
    display: block;
}
	
}

/* small tablets / iphone X and up landscape */
@media only screen 
and (min-width : 768px) 
and (max-width : 991px) {

.container {
	width: 100%;
    max-width: 750px;
}

.error-404-block b.title {
    font-size: 18px;
    padding: 11px 16px;
    padding-right: 10px;
    margin-bottom: 40px;
}

.error-404-block h1 {
    font-size: 232px;
    margin-bottom: 50px;
    margin-left: -6px;
}

.error-404-block .content {
    margin-bottom: 50px;
}

.header ul li {
    margin: 0 36px 0 0;
}

.cookieconsent-popup {
    max-width: 700px;
    bottom: 10px;
}

.footer-top .footer-menus {
    min-width: 230px;
}

h1 {
    font-size: 34px;
    margin: 30px 0 18px 0;
}

h2 {
    font-size: 28px;
}

h4 {
    font-size: 20px;
}

h3 {
    font-size: 20px;
}

.hero-plain h1, .hero-background-block h1 {
    margin: -9px 0 -9px 0px;
}

.hero-plain p#breadcrumbs, .hero-background-block p#breadcrumbs, .hero.hero-full-image p#breadcrumbs {
    margin-bottom: 20px;
}

.full-width-image a.img-filter, .full-width-video a.video-player {
    height: 320px;
}
	
.flexible-article-fields .flexible-row-block {
    margin-bottom: 40px;
}

hr {
    margin: 11px 0 17px 0;
}

blockquote {
    font-size: 24px;
}

blockquote p {
    line-height: 34px;
}
	
.img-grid .img-grid-row .gradient-overlay {
    max-height: 230px;
    min-height: 230px;
}

.title-row {
    margin-bottom: 35px;
}

.title-row h3 {
    margin: -8px 0 -10px 0px;
    font-size: 22px;
}

.img-grid .img-grid-row h4 {
    font-size: 18px;
    margin: 15px 0 -7px 0;
}

.filterable-dropdown .filterable-dropdown-block {
    position: relative;
    right: 0px;
    top: 0px;
    z-index: 6;
    height: 50px;
    margin-bottom: 20px;
}

.filterable-dropdown-block .select-block ul {
    width: calc(100% + 2px);
}

a.video-player .video-icon {
    width: 60px;
    height: 60px;
}

a.video-player .video-icon span {
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 24px solid #ffffff;
left: 19px;
    top: 16px;
}

.half-half-content .img-preview, .half-half-content .img-preview img {
    max-height: 360px;
}

.link-blocks a {
    height: 160px;
}

.icon-blocks .icon-blocks-outer img {
    min-width: 110px;
    max-width: 110px;
}

.standard-post {
    margin-bottom: 70px;
}

.post-list .post-inner a.post-thumbnail {
    height: 190px;
    margin-bottom: 22px;
}

.post-list .post-inner h4 {
    padding: 0 20px;
    font-size: 18px;
    line-height: 1.3;
    margin-top: -5px;
    margin-bottom: 13px;
}

.navigation ul {
    margin-bottom: 20px;
    margin-top: 10px;
}

.footer-bottom p span {
    margin: 0px 10px 0;
}

.scrollable-menu-inner ul li a {
    height: auto;
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.3;
    min-height: 40px;
}

.post-list .post-inner span.meta {
    padding: 0 20px 24px;
}

.scrollable-menu-inner {
    max-width: 170px;
}

.link-blocks a h3 {
    font-size: 20px;
}

.modal-outer .modal-inner .modal-block {
    max-width: 950px;
}

.modal-outer .modal-inner .modal-block a.close-modal {
    right: 0px;
}

.team-blocks a.team-block .team-meta span {
    font-size: 16px;
}

.team-blocks a.team-block .team-meta h6 {
    margin: -4px 0 3px;
}

.next-prev-posts {
    margin-bottom: 60px;
    padding-top: 10px;
    padding-bottom: 40px;
}

.next-posts span.nav-posts a, .next-posts span.nav-posts p {
    font-size: 18px;
    margin: -5px 0 -5px 0;
}

.downloads-list.global-privacy .download-item {
    font-size: 18px;
    height: 54px;
    padding-left: 22px;
}

.downloads-list.global-privacy .download-item img {
    right: 22px;
}

.downloads-list.global-privacy {
    margin-bottom: 40px;
    margin-top: 15px;
}	

.page-template-contact-page .hero-plain h1 {
    font-size: 50px;
    margin: -15px 0 -13px 0px;
}

.map-container .map-container-inner {
    top: 0px;
    width: 100%;
    position: relative !important;
    height: 350px;
    margin-bottom: 0px;
    display: flex !important;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.map-container .map-container-inner iframe {
    height: 100%;
    position: absolute;
    top: 0px;
    width: 100vw;
}

.academy-modal.modal-outer .modal-inner .modal-block .img-preview {
    background: none;
    margin-bottom: 40px;
}

.academy-modal.modal-outer .modal-inner .modal-block .content {
    margin-bottom: 30px;
}

.header a#logo-main .site-title b, .header a#logo-main .site-title span {
    white-space: nowrap;
}

.header.alt-header nav {
    margin-top: 0px;
}

.child-link-blocks {
    margin-top: 40px;
}

.contact-page-module ul.social-media {
    margin: 0px;
    margin-bottom: 60px;
}

.contact-page-module .contact-meta .meta-inner p br {
    display: none;
}

.page-template-contact-page .hero {
    margin-bottom: 40px;
}

.hero-home-page h1 {
    font-size: 44px;
    margin: -12px 0 -12px 0;
}

.hero-home-page .container {
    padding-bottom: 74px;
}

.hero-home-page .container {
    padding-bottom: 40px;
}

.hero-home-page {
    height: 420px;
}

.half-half-opening-content .content-block {
    padding-left: 15px;
}

.half-half-opening-content .img-preview {
    max-height: 322px;
    min-height: 322px;
}

.half-half-opening-content .content-block h2 {
    font-size: 34px;
    line-height: 1.3;
    margin: -9px 0 25px 0;
}

.half-half-opening-content .content-block .btn-secondary {
    margin-top: 30px;
}

.half-half-opening-content {
    margin-bottom: 120px;
}

.half-half-opening-content.active:before {
    height: calc(100% + 120px);
}

.stat-counter-blocks .stat-counter-block-inner span {
    font-size: 80px;
}

.stat-counter-blocks .stat-counter-block-inner b {
    font-size: 22px;
    margin: 24px 0 -4px 0;
}

.stat-counter-blocks {
    padding-top: 50px;
    padding-bottom: 20px;
}

.twitter-news-feeds {
    padding-top: 60px;
    padding-bottom: 60px;
}

.twitter-news-feeds .title-row h3 {
    font-size: 36px;
    margin: -16px 0 -20px 0px;
}

.twitter-news-feeds.post-list .post-inner h4 .tooltip-title {
    padding: 0 20px;
    padding-bottom: 10px;
}

.twitter-news-feeds .column-feed article {
    min-height: 280px;
}

.twitter-news-feeds .social-card {
    height: 200px;
}

.twitter-news-feeds .column-feed article.social {
    min-height: 200px;
}

.twitter-news-feeds span#load_more {
    margin-top: 15px;
}

.footer-top .col.align-content-center {
    order: 1;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 40px;
}

.post-list {
    margin-bottom: 40px;
}

.twitter-news-feeds {
	margin-bottom:0px;
}

.footer-top .footer-meta {
    order: 2;

}

.footer-top .footer-menus {
    order: 3;
}

.footer-top .footer-meta,
.footer-top .footer-menus {
    min-width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
}

.header .menu-main-menu-container {
    display: none;
}

a#burgerMenu {
    display: block;
    margin-left: 0px;
}

.footer-top a.footer-logo {
    max-width: 110px;
}

.footer-top a.scrollTop {
    top: 0px;
}

.footer-top .footer-section {
    margin-top: 0px;
    width: auto;
    float: right;
    flex: 0;
}

.footer-top .footer-menus {
    flex-wrap: wrap;
    justify-content: start;
    margin-top: 0px;
}

.footer-top .align-content-start {
    min-width: 100%;
    flex: 0 0 100%;
    margin-bottom: 30px;
}

.top-nav span.contact-meta,
.header .top-nav ul.social-media {
    display: none !important;
}

.expandable-search .search-form-main form.search-form {
    min-width: 150px !important;
}

.scrollable-nav-mobiles {
    min-height: 45px;
    margin-bottom: 50px;
    position: relative;
    z-index: 6;
}

.scrollable-nav-mobiles .scrollable-menu {
    display: flex !important;
    justify-content: center;
    align-items: start;
    align-content: start;
}

.scrollable-menu-inner {
    max-width: 100vw;
    width: 100vw;
    left: auto;
    right: auto;
    margin-left: 53px;
}

.scrollable-menu-inner .scrollable-menu-background {
    background: rgb(255 255 255 / 93%);
    max-height: 45px;
    overflow: hidden;
    backdrop-filter: blur(3px);
}

.scrollable-menu-inner .scrollable-menu-background.active {
    max-height: none;
}
	
.scrollable-menu-inner span.title {
    padding-left: 20px;
    padding-right: 60px;
    position: relative;
    cursor: pointer;
}

.scrollable-menu-inner span.title:before {
    content: "";
    visibility: visible;
    position: absolute;
    width: 12px;
    height: 12px;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    right: 30px;
    top: 12px;
    transform: rotate(226deg);
}

.scrollable-menu-inner .scrollable-menu-background.active span.title:before {
    transform: rotate(45deg);
    top: 19px;
}

.scrollable-menu-inner ul {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.scrollable-menu-inner.fixed {
    left: 0px;
    margin-left: 0px;
}

.modal-outer .modal-inner .modal-block {
    max-width: 710px;
    max-height: calc(100vh - 190px);
}

.modal-block .row {
    max-height: calc(100vh - 290px);
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-outer .modal-inner .modal-block .img-preview {
    min-width: 230px;
    min-height: 230px;
}

.featured-image-block {
    margin-bottom: 45px;
    height: 310px;
}

.post-list .post-inner a.post-thumbnail:before {
    background-size: 70px;
}
	
.mb-35 {
    margin-bottom: 30px;
}

.twitter-news-feeds .column-feed {
    display: block;
    column-count: 2;
    column-gap: 0px;
}	

.header {
    z-index: 99;
}	

.team-blocks a.team-block .img-preview {
    max-height: 343px;
	min-height:343px;
}

.alert-modal.modal-outer .modal-inner .modal-block h3 {
    font-size: 38px;
    font-weight: 400;
    margin: -10px 0 27px 0;
}

.alert-modal.modal-outer .modal-inner .modal-block .btn-secondary {
    margin-top: 35px;
}

.menu-quick-links-container {
    display: none;
}

.mobile-menu .menu-quick-links-container {
    display: block;
}

}


/* small screens and ipad pro portrait */
@media only screen 
and (min-width : 992px) 
and (max-width : 1200px) {
	
.hero-home-page {
    height: 540px;
}
	
.header a#logo-main .site-title b {
    font-size: 24px;
}

.hero-home-page h1 br {
    display: none;
}

.header a#logo-main .site-title span {
    font-size: 14px;
}

.header .main-header ul li > a {
    font-size: 13px;
}
	
.alert-modal.modal-outer .modal-inner .modal-block h3 {
    font-size: 38px;
    font-weight: 400;
    margin: -10px 0 27px 0;
}

.alert-modal.modal-outer .modal-inner .modal-block .btn-secondary {
    margin-top: 35px;
}

	
.container {
	width: 100%;
    max-width: 960px;
}

.header ul li {
    margin: 0px 8px 0 0;
}

.cookieconsent-popup {
    max-width: 920px;
}

.footer-top .footer-menus {
    min-width: 230px;
}

h1 {
    font-size: 34px;
    margin: 30px 0 18px 0;
}

h2 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h3 {
    font-size: 22px;
}

.hero-plain h1, .hero-background-block h1 {
    margin: -9px 0 -9px 0px;
}

.hero-plain p#breadcrumbs, .hero-background-block p#breadcrumbs, .hero.hero-full-image p#breadcrumbs {
    margin-bottom: 30px;
}

.full-width-image a.img-filter, .full-width-video a.video-player {
    height: 350px;
}
	
.flexible-article-fields .flexible-row-block {
    margin-bottom: 45px;
}	

blockquote {
    font-size: 28px;
}

blockquote p {
    line-height: 38px;
}
	
.img-grid .img-grid-row .gradient-overlay {
    max-height: 240px;
}

.title-row {
    margin-bottom: 35px;
}

.half-half-content .img-preview, .half-half-content .img-preview img {
    max-height: 360px;
}

.link-blocks a {
    height: 180px;
}

.icon-blocks .icon-blocks-outer img {
    min-width: 120px;
    max-width: 120px;
}

.standard-post {
    margin-bottom: 80px;
}

.post-list .post-inner a.post-thumbnail {
    height: 190px;
    margin-bottom: 22px;
}

.post-list .post-inner h4 {
    padding: 0 20px;
    font-size: 18px;
    line-height: 1.3;
    margin-top: -5px;
    margin-bottom: 13px;
}

.navigation ul {
    margin-bottom: 20px;
    margin-top: 10px;
}

.footer-bottom p span {
    margin: 0px 10px 0;
}

.scrollable-menu-inner ul li a {
    height: auto;
    padding: 12px 0;
    font-size: 14px;
    line-height: 1.3;
    min-height: 40px;
}

.post-list .post-inner span.meta {
    padding: 0 20px 24px;
}

.scrollable-menu-inner {
    max-width: 170px;
}

.link-blocks a h3 {
    font-size: 18px;
}

.modal-outer .modal-inner .modal-block {
    max-width: 950px;
}

.modal-outer .modal-inner .modal-block a.close-modal {
    right: 0px;
}

.team-blocks a.team-block .team-meta span {
    font-size: 14px;
}

.team-blocks a.team-block .team-meta h6 {
    margin: -4px 0 3px;
}

.next-prev-posts {
    margin-bottom: 70px;
    padding-top: 15px;
    padding-bottom: 45px;
}

.next-posts span.nav-posts a, .next-posts span.nav-posts p {
    font-size: 20px;
}

.downloads-list.global-privacy .download-item {
    font-size: 18px;
    height: 54px;
    padding-left: 22px;
}

.downloads-list.global-privacy .download-item img {
    right: 22px;
}

.downloads-list.global-privacy {
    margin-bottom: 40px;
    margin-top: 15px;
}	

.page-template-contact-page .hero-plain h1 {
    font-size: 50px;
    margin: -15px 0 -13px 0px;
}

.map-container .map-container-inner {
    top: -168px;
    width: 58vw;
}

.child-link-blocks {
    margin-top: 40px;
}

.hero-home-page h1 {
    font-size: 50px;
    margin: -12px 0 -15px 0;
}

.hero-home-page .container {
    padding-bottom: 40px;
}

.half-half-opening-content .content-block h2 {
    font-size: 36px;
    line-height: 1.3;
    margin: -10px 0 28px 0;
}

.half-half-opening-content {
    margin-bottom: 140px;
}

.post-list .post-inner.social-post .content {
    min-height: 162px;
}

.half-half-opening-content.active:before {
    height: calc(100% + 140px);
}

.stat-counter-blocks .stat-counter-block-inner span {
    font-size: 100px;
}

.stat-counter-blocks .stat-counter-block-inner b {
    font-size: 26px;
    margin: 30px 0 -6px 0;
}

.stat-counter-blocks {
    padding-top: 70px;
    padding-bottom: 40px;
}

.twitter-news-feeds {
    padding-top: 70px;
    padding-bottom: 70px;
}

.twitter-news-feeds .title-row h3 {
    font-size: 38px;
    margin: -18px 0 -22px 0px;
}

.twitter-news-feeds.post-list .post-inner h4 .tooltip-title {
    padding: 0 20px;
    padding-bottom: 10px;
}

.twitter-news-feeds .column-feed article {
    min-height: 280px;
}

.twitter-news-feeds .social-card {
    height: 200px;
}

.twitter-news-feeds .column-feed article.social {
    min-height: 200px;
}

.twitter-news-feeds span#load_more {
    margin-top: 15px;
}

.team-blocks a.team-block .img-preview {
    max-height: 208px;
    min-height: 208px;
}

}


/* small tablets landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
}


/* small tablets portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
}


/* phone landscape */
@media only screen 
and (max-device-width : 767px) 
and (orientation : landscape) {
	
.mobile-menu .mobile-menu-inner {
    padding-bottom: 30px;
}

.mobile-menu-inner .contact-bottom {
    position: relative !important;
    clear: both;
    float: left;
    margin-top: 30px;
}
	
}



/* iphone x fixes */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) {
}
/* iphone x fixes */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (orientation : landscape) {
}


/* iphone 11 pro max fixes */
@media only screen 
    and (min-device-width: 414px) 
    and (max-device-height: 896px) 
	and (orientation : landscape) { 
	}
	
@media only screen 
    and (min-device-width: 414px) 
    and (max-device-height: 896px) 
	and (orientation : portrait) { 

	}



	
/* ful width block fixes for screen sizes between 1200px - 1900px */

@media only screen 
and (min-width : 1200px) 
and (max-width : 1365px) {

}

@media only screen 
and (min-width : 1366px) 
and (max-width : 1600px) {
	

	
}

@media only screen 
and (min-width : 1601px) 
and (max-width : 1900px) {

	
}